import javax.swing.*;

public class HosgeldinizSWF
{
  public static void main(String[] args)
  {
  JLabel etiket=new JLabel("Java Programına Hoş geldiniz!");
  JFrame cerceve=new JFrame("HosgeldinizSWF");
  cerceve.addWindowListener(new BasicWindowMonitor());
  cerceve.getContentPane().add(etiket);
  cerceve.pack();
  cerceve.setVisible(true);
  }
}
